PAMP - Bug #446

0000 000D 00000 not active
05/14/2017 09:25 AM - Khaled Musa

Status: Closed Start date: 05/14/2017
Priority: Urgent Due date:
Assignee: Khaled Musa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Actual Result:
Severity: Normal Environment: QA
Category: (0000 0000 00000 not active Transaction Number:
Sub-Category: Username:
Step_Description: Browser:
Pre_Conditions: URL:
Expected Result: Any user should be able to change user |Test Case ID:

password
Description

A user (not admin), can not change user password (1000 0000 00000 - video attached)

Steps to reproduce:

1. Login U021016854

2. click 000000 000000 00000
3. Click 0000 DOOO DOOOD

Attached is another video (I000 0000 00000 Admin) using admin privileges with the capabilities to change password

History

#1 - 05/14/2017 10:55 AM - Ahlam Atoom
- Assignee changed from Ahlam Atoom to Mohammad Al Khatib

#2 - 05/14/2017 10:59 AM - Mohammad Al Khatib
- Status changed from Open to Fixed
- Assignee changed from Mohammad Al Khatib to Khaled Musa

#3 - 05/15/2017 09:33 AM - Khaled Musa

- Status changed from Fixed to Closed

Files
(0000 0000 00000.mp4 969 KB 05/14/2017 Khaled Musa
1000 0ooo 00000 Admin.mpé4 327 KB 05/14/2017 Khaled Musa
